Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1123842 - Can't login the hypervisor with correct password after upgrading the RHEV-H from "rhevh-6.5-20140603.2.el6ev.iso" to "rhevh-6.5-20140618.0.el6ev.iso"
Summary: Can't login the hypervisor with correct password after upgrading the RHEV-H f...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4.2
Assignee: Dan Kenigsberg
QA Contact: movciari
URL:
Whiteboard: infra
Depends On: 1111075
Blocks: 1123858
TreeView+ depends on / blocked
 
Reported: 2014-07-28 12:21 UTC by rhev-integ
Modified: 2016-02-10 19:14 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1111075
Environment:
Last Closed: 2014-09-04 12:59:49 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1152 normal SHIPPED_LIVE vdsm 3.4.2 bug fix and enhancement update 2014-09-04 16:58:31 UTC
oVirt gerrit 29182 ovirt-3.4 MERGED vdscli: avoid ssl-specific localhost heuristic Never

Comment 2 Lucy Bopf 2014-08-26 04:14:04 UTC
If this bug requires doc text for errata release, please provide draft text in the following format:

Cause: 

Consequence: 

Fix: 

Result: 

The documentation team will review, edit, and approve the text. 

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Thanks.

Comment 4 errata-xmlrpc 2014-09-04 12:59:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1152.html


Note You need to log in before you can comment on or make changes to this bug.